$(document).ready(function () {

    $("body").on("blur", ".memno", getDetail);

    function getDetail() {
        var memno = $(".memno").val();

        $.ajax({
            type: "POST",
            dataType: "json",
            url: "getmemname.php",
            data: {memno: memno},
            success: function (response) {
                if (response != "") {
                    var memname = response.memname;
                        
//                            status = response.status,

                    $('.memname').val(memname);
//                    $('.gender').val(gender).trigger('change');
                  
//                    $('.status').val(status);
                }
            },
            error: function (request, textStatus, errorThrown) {
            }
        });
    }





});